/* logo alternado do menu */

#menu-contraido {
	background-repeat: no-repeat;
}
#menu-contraido.visivel {
	background-image: url(../images/header/logo_bnm_min.png);
        
}

.header-logo {
	background-image: url(../images/header/fundo-logo-texto.png); 
	background-repeat: no-repeat;
}
.header-logo.oculto {
	background-image: none; 
}
